Subject: Trainer Candidate - L Varun Iyer
From: L Varun Iyer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 09:17:47 -0500

| | Tech Support Test

Name | L Varun Iyer
E-mail | [email-masked]
Phone Number | (+91) 9654238428
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemin | Senior Analyst | 19 April | 34000
Previous Employer 1 | Convergys | Support engineer | 2 sept 2019 | 24500
Previous Employer 2 | Wipro | Technical associate | 15 aug 2016 | 14500

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | I have handle support a team of 21 heads and train them taking calls and give resolution over the call
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Manage breaks on peak time, as it become difficult at time to make them understand that it has been freez or delayed for an 1 hour or so . Though with my team I make it transparent so I was able to handle it as well

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is helping the customer only

Great customer service is giving support and make them confortable and memorable support to the customer so that they cab become a promoter .

What according to you makes you a good candidate for this position? | I am patient and can handle people make them understand to grow together and also to follow business ethics . I can motivate and maintain a positive environment which will help them to work as a team .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |